6.0.0-git
2019-05-23

[#8928] Update mirrors
Summary Update mirrors
Queue Horde.org Servers
Queue Version Web Server
Type Bug
State Resolved
Priority 3. High
Owners Horde Developers (at)
Requester jan (at) horde (dot) org
Created 2010-03-22 (3349 days ago)
Due
Updated 2013-01-24 (2310 days ago)
Assigned 2011-07-01 (2883 days ago)
Resolved 2013-01-24 (2310 days ago)
Milestone
Patch No

History
2013-01-24 00:52:17 Michael Slusarz Comment #4
State ⇒ Resolved
Reply to this comment
Going to assume people have noticed we haven't been mirroring for 
several years now.
2011-07-01 20:18:02 Jan Schneider State ⇒ Assigned
 
2011-04-20 22:46:39 Jan Schneider Comment #3 Reply to this comment
This wasn't done yet.
2011-04-20 18:37:11 Michael Rubinsky Comment #2
State ⇒ Feedback
Reply to this comment
Since mirroring is no longer provided, can we close this? Does the 
mirror list still need to be notified of this, or was this already 
done previously?
2010-03-22 10:28:59 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 3. High
Summary ⇒ Update mirrors
Queue ⇒ Horde.org Servers
Assigned to Horde DevelopersHorde Developers
Milestone ⇒
Patch ⇒ No
Reply to this comment
Update instructions how to mirror web server and notify mirror mailing list.

Saved Queries